# Asterisk Project : Asterisk 12 Application_SIPAddHeader

Added by wikibot , edited by wikibot on Aug 29, 2013

# SIPAddHeader()

### Synopsis

Add a SIP header to the outbound call.

### Description

Adds a header to a SIP call placed with DIAL.

Remember to use the X-header if you are adding non-standard SIP headers, like `X-Asterisk-Accountcode:`. Use this with care. Adding the wrong headers may jeopardize the SIP dialog.

Always returns `0`.

### Syntax

    SIPAddHeader(Header:Content)

##### Arguments

- `Header`
- `Content`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown